1. gilburne's Avatar
    I have a 3Gs on 3.01 that was succesfully jailbroken. I wanted to revert to an unbroken state. So I edited the Hosts file to point at the cycia server. Went into recovery mode then selected the 3.01 ipsw.

    Message back says cannot restore (error 3002).

    Question 1 (should have asked this first): Given my config, can i restore to an unbroken state of 3.01?

    Question 2: What do I do now?

    Thanks!
    2009-09-22 02:13 AM
  2. Comedy's Avatar
    There's a post on 'rules about 3gs downgrading'. have a read through
    2009-09-22 02:27 AM
  3. gilburne's Avatar
    Thought I had read all the rules, insights, and suggestions. I will read the suggested post.
    2009-09-22 02:58 AM
  4. L00i3's Avatar
    If you got your ecid shsh on cydia before apple stopped signing 3.0 & 3.0.1, try restoring to 3.0...3.0.1 blobs aren't available for the majority of folks that got hashed. One question, If you don't want to be jailbroken, why not go with 3.1? Just curious.
    2009-09-22 04:00 AM
  5. gilburne's Avatar
    To your question -- I do want to be jailbroken. The problem is, I have been experiencing a few problems -- along with severe battery drain (which did not happen pre-JB). Given my problems, I wanted to go back to a steady state 3.0.x and work back to a JB state from there.

    Unfortunately, I did not get my ecid shsh on cydia in time. And from what I have read, my only option now is to upgrade to 3.1 but re-direct to Cydia for the potential of future JB. (Is that correct?).
    2009-09-22 05:31 AM
  6. dtkool's Avatar
    I have a 3Gs Iphone v3.0.1 stuck in Apple Logo Bootup Mode.
    - Never backed up or hashed the ECID or SHSH on Cydia

    However, I did used Umbrella & TinyTSS to obtain my ECID & SHSH for both v3.0 & v.3.0.1. Redirected the Hosts to 127.0.0.1 gs.apple.com

    When I restore in iTunes 9.0, the process started but Error with (1600, 1601, & 3300.)

    Will Umbrella & TinyTSS allow 3Gs iPhone with v3.0 or v3.0.1 to be able to restore back to Fresh & Virgin state of v3.0 or v3.0.1?
    2009-09-22 08:58 AM
  7. otaku13's Avatar
    the blobs you got from umbrella are 3.1 blobs, even if you were running 3.0 or 3.0.1. The apple server is only giving out 3.1 blobs now, so unless you have 3.0 or 3.0.1 blobs on Cydias servers, 3.1 is the lowest you can go with this method.
    2009-09-22 09:11 AM
LINK TO POST COPIED TO CLIPBOARD